.microsite{
	background-color: #f5f5f5;
}

/* menu - start*/
.microsite-menu .faq{
    display: flex;
    margin: 0 -30px;
    align-items: flex-end;
    background: #d7eaff;
    padding: 10px 14px;
    border-bottom: 1px solid black;
    margin-bottom: 13px;
}
.microsite-menu .faq:hover{
    text-decoration: none;
    background: #c3dbf7;
}
.microsite-menu .faq img{
    width: 50px;
    height: 100%;
    margin-right: 20px;
}
.microsite-menu .faq p{
    font-size: 12px;
}
.microsite-menu .faq p strong{
    display: block;
    font-size: 24px;
    font-weight: 600;
    letter-spacing: 6px;
    color: #2576d0;
}
.microsite-menu > ul > li:nth-child(even){
	margin-bottom: 30px;
}
.microsite-menu > ul > li:nth-child(odd){
	font-weight: bold;
	color: #277cda;
	font-size: 18px;
}
.microsite-menu > ul > li > ul > li:first-child{
	margin-top: 14px;
}
.microsite-menu > ul > li > ul > li{
	margin-bottom: 7px;
}
.microsite-menu > ul > li > ul > li a{
	color: #3A3A3C;
}
.microsite-menu > ul > li > ul > li a:hover{
	color: #287BE5;
}
.microsite-menu > ul > li > ul > li:before{
	content: "• ";
}
.microsite-menu > ul > li > ul > li.active{
	font-weight: 700;
}
.microsite-menu > ul > li > ul > li.active:before{
	color: #277cda;
}
.microsite-menu > ul > li > ul > li.active a{
	color: black;
}
.microsite-menu > ul > li > ul > li.active a:hover{
	text-decoration: none;
	cursor: default;
}
.microsite-menu{
	background-color: #f5f5f5;
	float: left;
	padding: 30px 20px 30px 30px;
    width: 230px;
}
.microsite-menu h2{
    margin: 0 0 15px 0;
    font-size: 27px;
    font-weight: 300;
}
.microsite-menu h2 a:hover{
    text-decoration: none;
}
/* menu - konec */



/* cesta */
.microsite-path ul{
	padding-bottom: 10px;
    border-bottom: 1px solid rgba(90, 160, 236, 0.27);
}
.microsite-path li{
	display: inline-block;
    white-space: nowrap;
}
.microsite-path li:before{
	content: "> " !important;
	font-weight: 600 !important;
	margin: 0 !important;
}
.microsite-path li:first-child:before{
	content: "" !important;
	margin: 0 !important;
}
.microsite-path > ul > li > a{
    color: #272727;
    text-decoration: none;
}
/* cesta */

/* obsah mikrostránky */
.microsite-content{
	overflow: auto;
	padding: 35px 30px;
	background-color: white;
	color: #272727;
	min-height: 1020px;
    line-height: 1.6;
}
.microsite-content h1{
	font-weight: 300;
	font-size: 36px;
	color: #277CDA;
	margin: 10px 0 20px 0;
}
.microsite-content h2{
	font-size: 25px;
    font-weight: 400;
}
.microsite-content h3{
	font-weight: 500;
    font-size: 20px;
}
.microsite-content h2,
.microsite-content h3{
	margin-bottom: 10px;
}
.microsite-content h4{
	margin-bottom: 3px;
}
.microsite-content a{
    color: #0A69C5;
    text-decoration: underline;
}
.microsite-content a:hover{
    text-decoration: none;
}
.microsite-content h2.center,
.microsite-content h3.center,
.microsite-content h4.center{
    text-align: center;
}
.microsite-content img.center-img{
    display: block;
    margin: 20px auto 40px;
}
.microsite-content p{
	margin-bottom: 15px;
}
.microsite-content p.star{
    font-size: 11px;
    margin-left: 10px;
    color: #696969;
}
.microsite-content p.indented{
    margin-left: 40px;
}
.microsite-content hr{
    margin-top: 30px;
}
.microsite-content hr.dashed{
    border-top: 1px dashed gray;
    border-left: none;
    height: 1px;
    border-right: none;
    border-bottom: none;
    background: none;
    color: transparent;
    margin-top: 10px;
}
.microsite-content div.stripe-gray{
    background: #F1F1F1;
    color: black;
}
.microsite-content div.stripe-red{
    background: #D32E33;
    color: white;
}
.microsite-content div.stripe-blue{
    background: #277CDA;
    color: white;
}
.microsite-content div.stripe-gray{
    background: #908f8f;
    color: white;
}
.microsite-content div.stripe-gray,
.microsite-content div.stripe-red,
.microsite-content div.stripe-blue{
    text-align: center;
    font-size: 20px;
    padding: 20px 40px;
    margin-left: -30px;
    margin-right: -30px;
}
.microsite-content div.stripe-gray li,
.microsite-content div.stripe-red li,
.microsite-content div.stripe-blue li{
    font-size: 14px;
    text-align: left;
}
.microsite-content div.stripe-gray ol,
.microsite-content div.stripe-red ol,
.microsite-content div.stripe-blue ol{
    padding-left: 10px;
}


.microsite-content div.stripe-red a,
.microsite-content div.stripe-blue a{
    color: white;
    
}
.microsite-content > :last-child{
    margin-bottom: 60px;
}
.microsite-content table{
	border-spacing: 0;
    width: 100%;
    border-bottom: 1px solid #D0CFCF;
    margin-bottom: 10px;
}

.microsite-content table th{
	color: white;
	background-color: #227CD7;
	padding: 15px 0 15px 10px;
}
.microsite-content table tr:nth-child(even){
	background-color: #F5F5F5;
}
.microsite-content table tr:hover td{
	background-color: #E4F7FE;
	border-bottom: 1px solid #D1DCDE;
	border-top: 1px solid #D1DCDE;
	padding: 7px 10px;
} 
.microsite-content table.reverse-lines{
    border-top: 1px solid #D0CFCF;
}
.microsite-content table.reverse-lines tr:nth-child(odd){
	background-color: #F5F5F5;
}
.microsite-content table.reverse-lines tr:nth-child(even){
	background-color: white;
}
.microsite-content table td{
	padding: 8px 10px;
}
.microsite-content table.super tr:nth-child(even),
.microsite-content table.super tr:nth-child(odd){
    background: none;
}
.microsite-content table.super tr.bg{
	background-color: #F5F5F5;
}

.microsite-content code{
    padding: 5px;
    border: 1px solid gray;
    display: block;
    margin-bottom: 20px;
}
.microsite-content div.header{
    background: #227CD7;
    margin: 0 -30px 40px;
    padding: 30px;
}
.microsite-content div.header > div{
    color: white;
}
.microsite-content div.header > div h2{
    margin: 0 0 15px 0;
}
.microsite-content div.header > div p{
    margin: 5px 0;
}
.microsite-content div.header > div:first-child{
    width: 30%;
    float: left;
    margin-right: 20px;
}
.microsite-content div.header > div:first-child > img{
    max-height: 130px;
    display: block;
    margin: 0 auto;
}
.microsite-content div.header:after{
    clear: both;
    display: block;
    content: "";
}
.microsite-content div.two-column > div{
    float: left;
    width: 50%;
}
.microsite-content div.two-column img,
.microsite-content div.three-column img{
    max-width: 100%;
    height: auto;
    margin: 0 auto;
    display: block;
}
.microsite-content div.two-column img,
.microsite-content div.three-column img{
    height: 120px;
    width: auto;
    display: block;
    margin: 0 auto;
}
.microsite-content div.two-column ul,
.microsite-content div.three-column ul,{
    list-style: disc;
    padding-left: 20px;
}
.microsite-content div.two-column ul p,
.microsite-content div.three-column ul p{
    margin-bottom: 0;
}
.microsite-content div.two-column ul li:last-child,
.microsite-content div.three-column ul li:last-child{
    margin-bottom: 20px;
}
.microsite-content div.two-column > div:first-child{
    padding-right: 9px;
    box-sizing: border-box;
}
.microsite-content div.two-column > div:last-child{
    padding-left: 9px;
    box-sizing: border-box;
}
.microsite-content div.two-column:after{
    display: block;
    content: "";
    clear: both;
}
.microsite-content div.three-column{
    display: flex;
    justify-content: space-around;
}
.microsite-content div.three-column > div{
    width: 33%;
}
.microsite-content div.three-column > div{
    box-sizing: border-box;
}
.microsite-content div.background-image{
    margin-left: -30px;
    margin-right: -30px;
    position: relative;
    margin-bottom: 40px;
}
.microsite-content div.background-image:after{
    clear: both;
    display: block;
    content: "";   
}
.microsite-content div.background-image h2{
    margin: 0;
}
.microsite-content div.background-image img{
    width: 100%;
}
.microsite-content div.background-image div{
    position: absolute;
    left: 30px;
    right: 30px;
    top: 20px;
}


.microsite-contents{
	background-color: #f2fbff;
	border: 1px solid #caf0ff;
    border-bottom: 1px solid #8addff;
    display: inline-block;
    padding: 15px 25px 15px 35px;
    margin-bottom: 30px;
    margin-left: 50px;
}
.microsite-contents a{
    color: black;
    text-decoration: none;
}
.microsite-contents a:hover{
    text-decoration: underline;
}
.microsite-contents li{
	list-style-type: disc;
}
.microsite-contents > ul > li:before{
	content: "" !important;
	margin: 0 !important;
}
.microsite-content > ul,
.microsite-content > ol{
    margin-bottom: 15px;
    padding-left: 20px;
}
.microsite-content > ul li{
	list-style-type: disc;
	margin-bottom: 0;
}
.microsite-content blockquote{
    border: 1px solid #277CDA;
    padding: 14px 20px 14px 20px;
    margin: 20px 0 20px 0;
    font-style: italic;
    border-radius: 5px;
}
.microsite-content blockquote.warning{
    border: 1px solid #DA2727;
    font-style: normal;
}

.microsite-content blockquote.tip:before{
    background-image: url("img/idea.png");
    background-size: 12px 12px;
    width: 15px;
    height: 12px;
    content: "";
    display: inline-block;
    background-repeat: no-repeat;
}



.microsite-content .toggle div,
.microsite-content .stredisko div{
    padding: 6px 12px;
}
.microsite-content .stredisko{
    padding: 0;
}
.microsite-content .toggle > a,
.microsite-content .stredisko > h2{
    display: block;
    padding: 3px 12px;
    color: #000000;
    text-decoration: none;
    font-size: 16px;
    background: #f2f2f2;
    margin: 0;
}
.microsite-content .toggle > a span,
.microsite-content .bigtoggle h2 > span{
    margin-right: 6px;
    font-weight: 800;
    color: #277cda;
    transform: scale(0.5,1);
    display: inline-block;
    position: relative;
    top: -1px;
    transition: 0.3s;
}
.microsite-content .bigtoggle h2 > span{
    color: white;
}
.microsite-content .toggle > a span.clicked,
.microsite-content .bigtoggle h2.clicked > span{
    transform: scale(1,0.5) rotate(90deg);
    top: 1px;
    left: 2px;
}
.microsite-content .bigtoggle.gray h2 > span{
    color: black;
}
.microsite-content .bigtoggle ul{
    list-style-type: disc;
    padding-left: 20px;
    margin-bottom: 10px;
}

.microsite-content .toggle :last-child{
    margin-bottom: 0;
}
.microsite-content .toggle,
.microsite-content .stredisko{
    border: 1px solid #dadbdf;
    background: white;
    border-radius: 5px;
    margin-bottom: 6px;
    transition: 1s;
}
.microsite-content .toggle:last-child{
    margin-bottom: 60px;
}
.microsite-content a.btn{
    display: inline-block;
    color: white;
    background: #0A69C5;
    padding: 4px 16px;
    text-decoration: none;
    margin-bottom: 8px;
    border: 1px solid #0A69C5;
    transition: 0.1s;
    border-radius: 4px;
}
.microsite-content a.btn:hover{
    color: #0A69C5;
    background: white;
    
}
.microsite-content .reklamace div{
    display: inline-block;
    width: 62%
}
.microsite-content .reklamace div.right{
    width: 32%;
    float: right;
    background: #f1f1f1;
    padding: 10px 14px;
    border: 1px solid #cac8c8;
    box-sizing: border-box;
}
.microsite-content .reklamace ol{
    padding-left: 8px;
}
.microsite-content .bigtoggle > h2{
    background: #257fe6;
    margin: 30px 0px 0px;
    color: white;
    padding: 15px 30px;
    transition: 0.2s;
}
.microsite-content .bigtoggle > h2.toggleGreen{
    background: #4CAF50;
}
.microsite-content .bigtoggle > h2.toggleGreen:hover{
    background: #327d35;
}
.microsite-content .bigtoggle h2.clicked.toggleGreen{
    background: #57c15b;
}
.microsite-content .bigtoggle.gray > h2{
    background: #f2f2f2;
    padding: 5px 30px;
    color: black;
    border: 1px solid #dadbdf;
    font-size: 21px;
}
.microsite-content .bigtoggle.gray > h2 img{
    float: left;
    background: white;
    padding: 4px;
    border-radius: 50%;
    border: 1px solid gray;
    margin-right: 10px;
    width: 19px;
    position: relative;
    top: 3px;
}
.microsite-content .bigtoggle.gray > h2.clicked img{
    background: #f3f3f3;
}
.microsite-content .bigtoggle.gray > h2:hover{
    background: #dadbdf;
}
.microsite-content .bigtoggle.gray > h2.clicked{
    background: #dadbdf;
}
.microsite-content .bigtoggle h2.clicked{
    background: #4099ff;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
.microsite-content .bigtoggle h2:hover{
    text-decoration: none;
    cursor: pointer;
    background: #116ad0;
}
.microsite-content .toggle ol,
.microsite-content .bigtoggle ol{
    padding-left: 12px;
}
.microsite-content .bigtoggle > div{
    padding: 18px 30px;
    box-shadow: inset 0px 11px 8px -10px #525252;
    background: #fbfbfb;
    border-left: 1px solid #dadada;
    border-right: 1px solid #dadada;
    border-bottom: 1px solid #dadada;
}
.microsite-content input.hledani{
    height: 20px;
}
.microsite-content button.search{
    color: #ffffff;
    width: 90px;
    background: #277cdb;
    border: 1px solid #a9a9a9;
    border-left: none;
    height: 26px;
    margin-left: -4px;
}
.microsite-content .micro-tabs section{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.microsite-content .micro-tabs label{
    background: #eee;
    width: 24%;
    text-align: center;
    border: 1px solid #ddd;
    padding: 4px 6px;
    cursor: pointer;
    z-index: 1;
    text-decoration: none;
    border-radius: 4px;
    font-size: 16px;
    box-sizing: border-box;
    margin-bottom: 10px;
}
.microsite-content .micro-tabs.third label{
    width: 32%;
}
.microsite-content .micro-tabs label.hidden {
    visibility: hidden;
}
.microsite-content .micro-tabs section > div {
    width: 100%;
    margin-top: 10px;
    order: 1;
}
.microsite-content .micro-tabs input[type=radio],.microsite-content .micro-tabs section > div {
    display: none;
}
.microsite-content .micro-tabs input[type=radio]:checked + label {
    background: #257fe6;
    color: white;
    border: 1px solid #257fe6;
}
.microsite-content .micro-tabs input[type=radio]:checked + label + div {
    display: block;
}
.microsite-content .halver{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.microsite-content .halver.r{
    flex-direction: row-reverse;
}
.microsite-content .halver > div{
    flex-basis: 47%
}
.microsite-content .halver > img{
    width: 47%
}
.microsite-content .ytb {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
    height: 0;
    margin: 0 -29px;
}
.microsite-content .ytb iframe {
    position: absolute;
    height: 101.9%;
	top: 0;
	left: 0;
	width: 100%;
}


/* konec obsahu mikrostránky */


/* special */
.clear{
	clear: both;
}
.totop{
    width: 32px;
    height: 32px;
    background: #F2FBFF;
    border: 1px solid #8ADDFF;
    border-radius: 5px;
    text-align: center;
    position: fixed;
    left: 50%;
    bottom: 5px;
    margin-left: 510px;
}
/* Rozcestník - index */
.index-left,
.index-right{
	float: left;
	width: 50%;
}
.index-div{
    margin-bottom: 20px;
}
.index-div:after{
	clear: both;
	display: block;
	content: "";
}
.index-div h2{
    color: #868585;
    font-weight: 200;
}
.index-div li:before{
    content: "○ ";
    color: #33B0E2;
    font-size: 10px;
    margin-right: 5px;
    margin-left: 5px;
    position: relative;
    bottom: 2px;
}
.index-div li{
    font-size: 16px;
    padding: 7px 0;
    border-bottom: 1px solid #E2E2E2;
    width: 270px;
}
.index-div li:last-child{
    border-bottom: none;
}
.index-div a{
    color: black;
    text-decoration: none;
}
.index-div a:hover{
    text-decoration: underline;
}

.kupnajisto{
    color: white;
    background: #277CDA;
    margin: 0 -30px;
    padding: 20px 30px;
}
.boxcont-form * {
    vertical-align: top;
    }
.boxcont-form label{
    width: 120px;
    display: inline-block;
    font-size: 12px;
    text-decoration: none;
    color: #000000;
    font-weight: bold;
    margin-bottom: 6px;
}
.boxcont-form input,
.boxcont-form textarea{
    margin-bottom: 4px;
    width: 400px;
    resize: none;
    box-sizing: border-box;
}
.boxcont-form button{
    background: #4099ff;
    color: white;
    border: 1px solid #257fe6;
    padding: 6px 14px 6px 10px;
    margin-top: 8px;
}
.boxcont-form button:hover{
    background: #257fe6;
    border: 1px solid #4099ff;
}
.boxcont-form .g-recaptcha {
    clear: left;
    width: auto;
    display: inline-block;
}

/* skryté položky menu */
#rozces4, /* Jak zjistit stav objednávky */
#rozces04{ 
    display: none;
}
#rozces17, /* jak zjistit stav reklamace */
#rozces017{
    display: none;
}

.warrantytypelist .bigtitle {float:none;clear:both;width:100%;clear:both;min-height:3em;}
.warrantytypelist .bigtitle > strong {display:block;float:left;font-size:2em;line-height:1.5em;font-weight:normal;min-width:100px;cursor:pointer;margin-top: 14px;margin-bottom: 2px;}
.warrantytypelist .bigtitle > a {display:block;float:right;font-size:1em;line-height:3em;text-align:right;margin-top: 14px;margin-bottom: 2px;}
.warrantytypelist .stredisko h2 {text-align:left;cursor:pointer;}


@media screen and (max-width: 1100px){
    .microsite-menu{
        display: none;
    }
    /* pro mobil */
    .microsite-content{
        padding: 15px 5px;
        min-height: 0;
    }
    .microsite-path li{
        border: 1px solid #adadad;
        padding: 3px 6px;
        border-radius: 5px;
        margin-bottom: 3px;
    }
    .micsoite-path li:before{
        content: "";
    }
    .microsite-path li:last-child(){
        background: #f7f7f7;
    }
    .microsite-content h1{
        font-size: 30px;
        margin: 10px 0;
    }
    .microsite-content h2{
        font-size: 22px;
        margin: 10px 0;
    }
    .microsite-content h3{
        font-size: 18px;
    }
    .index-left, .index-right{
        float: none;
    }
    .index-div img{
        display: none;
    }
    .microsite-contents{
        margin-left: 0;
    }
    .microsite-content div.header{
        margin: 0 -5px;
    }
    .microsite-content div.header > div:first-child > img{
        display: none;
    }

    .microsite-content div.stripe-gray, 
    .microsite-content div.stripe-red, 
    .microsite-content div.stripe-blue{
        margin-left: -5px;
        margin-right: -5px;
        padding: 10px 20px;
    }
    .microsite-content div.two-column > div{
        float: none;
        width: 100%;
    }
    .microsite-content div.two-column > div:first-child{
        margin-top: 20px;
    }
    .microsite-content div.three-column{
        display: block;
    }
    .microsite-content div.three-column > div{
        width: 100%;
        background: #f5f5f5;
        padding: 0px 5px;
        border-radius: 5px;
    }
    .microsite-content img.center-img{
        display: block;
        margin: 20px auto 40px;
        width: 80%;
        box-sizing: border-box;
    }
    .microsite-content div.background-image{
        margin-left: -5px;
        margin-right: -5px;
        background: #f1fbff;
        padding: 0 7px;
    }
    .microsite-content div.background-image img{
        display: none;
    }
    .microsite-content div.background-image div{
        position: initial;
        width: 100% !important;
    }
    .microsite-content .hide-mobile{
        display: none;
    }
}